/** page_editor_view_new/website_data/145944/941624/43557144/52/34678458/2b086379e0a043e79d9e767056805022/page_editor.css **/
#i2kr{position:relative;}#il3k{position:relative;}#i1n3{position:relative;padding:10px;}#icl4{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#ilw7{margin:10px 0 10px 0;}#ipb7{width:100%;height:100%;overflow:hidden;max-height:100%;}#ikq2w{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ir8ph{margin:10px 0 10px 0;}#io8fx{width:100%;height:100%;overflow:hidden;max-height:100%;}#ivzaq{width:100%;height:100%;margin-left:auto;margin-top:auto;}#isfad{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#izk98{margin:10px 0 10px 0;}#ivela{width:100%;height:100%;overflow:hidden;max-height:100%;}#igbmj{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ir2vj{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#izff2{width:100%;margin-top:10px;margin-bottom:10px;}@media (max-width: 1024px){#icl4{flex:1 1 100%;max-width:100%;height:auto;}#isfad{flex:1 1 100%;max-width:100%;height:auto;}#ir2vj{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#icl4{flex:1 1 100%;max-width:100%;height:auto;}#isfad{flex:1 1 100%;max-width:100%;height:auto;}#ir2vj{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i2kr {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i2kr {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i2kr {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */